Sector Name: INSURANCE - Bug #2199

Insurance Manager-->Insurance Manager-->Schedule 4--->Qus 11--> After saving out of 200 character

only 45 character is appearing
04/21/2022 04:01 PM - Mohd Irfan

Status: Closed Start date: 04/21/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Insurance Manager-->Insurance Manager-->Schedule 4--->Qus 11--> After saving out of 200 characters only 45 characters is

appearing
See attached screenshot:
History

#1 - 06/02/2022 03:20 PM - sunil gupta
- Status changed from New to Resolved

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 06/03/2022 10:58 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
